PUBLIC NOTICE
FEDERAL COMMUNICATIONS COMMISSION
1919 M STREET, N.W.
WASHINGTON, D.C. 20554                                  DA 98-946

News media information 202/418-0500     Fax-On-Demand  202/418-2830     Internet:  http://www.fcc.gov    ftp.fcc.gov


                                           Released: May 18, 1998


    IMPLEMENTATION PROCEDURES FOR THE ORDER ON RECONSIDERATION
            OF THE SECOND REPORT AND ORDER CONCERNING
       THE BROADBAND PERSONAL COMMUNICATIONS SERVICES (PCS)
             C AND F BLOCK INSTALLMENT PAYMENT PLANS


On September 25, 1997, the Commission adopted its Second Report and Order and Further
Notice of Proposed Rule Making (Second Report and Order), which reinstated broadband
Personal Communications Services C and F block installment payments and provided C block
licensees with a menu of options designed to assist those licensees experiencing financial
difficulties.  In the Order on Reconsideration of the Second Report and Order (Order on
Reconsideration) adopted on March 23, 1998, the Commission broadened some of the options
available to C block licensees while generally affirming the Second Report and Order.  Pursuant
to the Order on Reconsideration, any C block licensee may elect to continue making payments
under its Note(s) or may elect one of the three options (amnesty, disaggregation, or prepayment)
discussed below.  A C block licensee must make the same election for all Basic Trading Area
(BTA) licenses held in a given Major Trading Area (MTA), but the licensee may make different
elections for different MTAs.  According to the Important Dates Public Notice, all C block
licensees must file their elections with the Commission no later than June 8, 1998. 
Installment payments for C and F block licensees will resume on July 31, 1998.  A list of C
block licensees and the licenses they hold is attached to this Public Notice as Appendix A.

C BLOCK ELECTION PROCEDURES

No later than June 8, 1998, all C block licensees must file an Election Notice with the
Commission, either electronically through the Universal Licensing System (ULS) or in writing
(manual filing), indicating whether they will continue making payments or which option(s) they
are electing.  NO ELECTIONS WILL BE ACCEPTED AFTER JUNE 8, 1998. 
Electronically filed Election Notices will be accepted by the Commission 24 hours per day
starting at 8:00 a.m. on June 2, 1998 and ending at 5:30 p.m. on June 8, 1998.  Manually filed
Election Notices will be accepted by the Commission from 8:00 a.m. to 5:30 p.m. starting on the
date of this Public Notice and ending on June 8, 1998.  Elections will not be processed until
after 5:30 p.m. on June 8, 1998, and no Public Notice of any election by any licensee will be
issued by the Commission until after June 8, 1998.

ELECTRONIC FILING PROCEDURES

Election Notices may be filed electronically in the ULS starting at 8:00 a.m. on June 2, 1998. 
The ULS will accept Election Notices 24 hours per day until 5:30 p.m. on June 8, 1998.  The
ULS Technical Support Hotline, (202)414-1250, is available from 8:00 a.m. to 6:00 p.m.,
Monday through Friday, to answer questions regarding the electronic filing of Election Notices. 
All calls to the Technical Support Hotline are recorded.  The ULS may be accessed at
http://www.fcc.gov/wtb/uls.

Licensee Registration in the ULS.  In order to obtain a password for the ULS and electronically
submit its Election Notice, a licensee must first register its Taxpayer Identification Number
(TIN) in the ULS.  The TIN registration process will allow a licensee to self-assign a password
for login to the ULS.  After the licensee's TIN is registered with the Commission, the Election
Notice can be filed in the ULS.  Specific directions for registering a TIN in the ULS are attached
to this Public Notice in Appendix B.

Election Notice.  Specific directions regarding electronic filing of Election Notices in the ULS
will be issued in a forthcoming Public Notice and will also be available on the Commission's
website, listed above, when the Public Notice is issued.  In general, licensees will file electronic
elections by downloading a spreadsheet from the ULS home page and filling in elections for each
of their licenses.  In addition to completing the spreadsheet, licensees will create a series of
attachments using their own word processing software.  The attachments will supply additional
information required for the elections.  The spreadsheet and attachments will reflect the same
information that licensees are required to submit if they are filing a manual election.  Although
the ULS is capable of accepting attachments in almost any computer file format, any questions
concerning valid file formats may be answered by consulting the help facility within the ULS or
calling the ULS Technical Support Hotline at (202)414-1250.  All calls to the Technical Support
Hotline are recorded.

Confirmation.  After a licensee has filed its electronic Election Notice, the ULS will provide a
confirmation message.  This confirmation will include a file number that should be used for
future reference.

Changing Election Notices.  A licensee may change its electronically filed Election Notice in the
ULS before 5:30 p.m. on June 8, 1998 by logging into the ULS website as described above, and
following the screen prompts to modify an existing Election Notice.

List of Licenses.  Beginning on May 20, 1998, a list of all C block licensees and their
corresponding licenses will be accessible from the ULS web page.

Practice Filing.  The ULS will be available from May 28, 1998 to May 29, 1998 for licensees to
familiarize themselves with the electronic filing procedures.  During this time period, licensees
may practice filing their elections through the ULS.  All of the information filed during this
practice period will be deleted from the ULS on May 30, 1998.

MANUAL FILING PROCEDURES

Election Notices may be filed manually with the Commission from 8:00 a.m. to 5:30 p.m.
starting on the date of this Public Notice and ending on June 8, 1998.  Manually filed Election
Notices should be sent to the Office of the Secretary, Federal Communications Commission,
1919 M Street, N.W., Washington, D.C. 20554.  In addition, a copy of each manually filed
Election Notice should be sent to (1) Wireless Telecommunications Bureau, Federal
Communications Commission, 2025 M Street, N.W., Room 5002, Washington, D.C. 20554, and
(2) Rachel Kazan, Federal Communications Commission, Wireless Telecommunications Bureau,
Auctions and Industry Analysis Division, 2025 M Street, N.W., Room 5202, Washington, D.C.
20554.

Form of Manually Filed Election Notices.  There is no specific form for Election Notices. 
Instead, a licensee need only write a letter indicating its election.  A 3.5" diskette containing a
computer file of the letter should also be submitted.  Any computer file format is acceptable;
however, it is preferable to use Word or WordPerfect.  In addition, even if a licensee manually
files its election, it is preferable for the licensee to include the Election Notice spreadsheet,
described in the electronic filing procedures, on the computer disk.  This will expedite the
Commission's processing of Election Notices.  The following information is required to be
supplied in the Election Notice: licensee name, address, contact name, phone number, fax
number, TIN, MTA, BTA and license number(s).  The person filing the Election Notice must be
authorized by the licensee to file the Election Notice.  For each license, the Election Notice must
specify whether the licensee wishes to continue making payments under its Note, or whether the
licensee has selected amnesty, disaggregation or prepayment.  In addition to the information
described above, the Election Notice should contain the following information as applicable to
the election made.

Resumption of Payments.  A licensee electing to resume making installment payments for all of
its licenses within an MTA in accordance with its original Note(s), as modified to reflect the new
payment schedule, must specify in its Election Notice the license(s) for which it will continue to
make installment payments.

Amnesty.  A licensee electing the amnesty option for all of its licenses within an MTA must
specify in its Election Notice (1) each license being surrendered, and (2) whether the licensee
wishes to bid on the surrendered license in the reauction.  If a licensee wishes to bid on the
surrendered license in the reauction, then the licensee will have its debt canceled but will receive
no credit for its down payment.  If a licensee does not wish to bid on the surrendered license in
the reauction, then the licensee will have 70 percent of its down payment added to its Prepayment
Credit.

If the licensee has previously made installment payments on any of its licenses that it is
surrendering under the amnesty option, then the licensee will receive a refund and/or a credit for
those installment payments as follows.  If a licensee surrenders all of its licenses under the
amnesty option, then the Commission will refund all of the licensee's installment payments.  If a
licensee surrenders some licenses under the amnesty option and prepays all others, then the
installment payments will be added to the licensee's Prepayment Credit.  The Commission will
refund any installment payment amounts (but not down payment amounts) that remain unspent
after all licenses selected for prepayment have been prepaid ("Unspent Installment Payments"). 
The down payment portion of a licensee's Prepayment Credit will be applied toward the
prepayment of licenses before the installment payment portion of the Prepayment Credit is
applied.  Therefore, if the unspent portion of the Prepayment Credit exceeds the amount of the
licensee's installment payments, the Commission will refund only the full amount of the
licensee's installment payments, but none of the unspent down payment amount.  If the unspent
portion of the Prepayment Credit is less than the amount of the licensee's installment payments,
the Commission will refund the full amount of the unspent portion of the Prepayment Credit.

If a licensee surrenders some licenses under the amnesty option, prepays some licenses, and
continues payments on others, then the installment payments will be credited first to the
licensee's Prepayment Credit.  Any Unspent Installment Payments will be applied to the
Suspension Interest owed on the licenses to be paid off in installments and the balance, if any,
will be applied to the regular installment payments next due on those licenses.  If the licensee
surrenders some licenses under the amnesty option and continues payments on all other licenses
(and thus does not prepay any licenses), then the installment payments will be applied first to the
Suspension Interest owed on the retained licenses and the balance, if any, will be applied to the
regular installment payments next due on those licenses.  In cases where installment payments
made on surrendered licenses are used to reduce a licensee's Suspension Interest, the licensee will
have the discretion to select for which licenses it will reduce its Suspension Interest.  A licensee
in this situation must specify in its Election Notice those licenses to which it would like
installment payments applied and how much should be allocated to each such license.

Disaggregation.  A licensee electing the disaggregation option for all of its licenses in an MTA
must specify in its Election Notice (1) the license(s) being disaggregated and (2) whether the
licensee will resume making installment payments on the retained spectrum or whether the
licensee will prepay the retained spectrum.  If the licensee chooses to resume making payments
on the retained spectrum, then the licensee must specify whether its credit of 40 percent of the
down payment on the returned spectrum will be applied to reduce Suspension Interest or
principal owed for the retained spectrum.  A licensee choosing to resume making payments on
the retained spectrum will have any previously paid installment payments on that license applied
to reduce the amount of Suspension Interest owed.  If the licensee chooses to prepay the retained
spectrum, then the licensee will have 70 percent of its down payment for the returned spectrum
added to its Prepayment Credit.  A licensee choosing to prepay the retained spectrum will have
any previously paid installment payments on that license added to its Prepayment Credit.  A
licensee choosing to prepay the retained spectrum must remit by June 8, 1998 any "new money"
(i.e., funds other than the Prepayment Credit) that it desires to apply to the retained spectrum. 
See "New Money Payments for Prepayment Option" section below.  A licensee must also specify
the following information in its Election Notice: (1) amount of "new money" being remitted, (2)
date of remittance, and (3) method of remittance (i.e., cashier's check or wire transfer).

If a licensee chooses to proceed under the affordability exception to the disaggregation option
(i.e., the licensee's Prepayment Credit is insufficient to make full prepayment on the entire
MTA), then the licensee must specify (1) which licenses in the MTA it is prepaying and (2)
which licenses in the MTA it is surrendering.  A licensee may proceed under the affordability
exception to the disaggregation option in only one MTA.  A licensee may not proceed under the
affordability exception to the disaggregation option in any MTA where the licensee has added
"new money" to make prepayment.  If a licensee adds "new money," then it must add enough
"new money" to prepay the entire MTA.

Prepayment.  A licensee electing the prepayment option for all of its licenses in an MTA must (1)
specify in its Election Notice the license(s) being prepaid and (2) remit payment of any "new
money" that the licensee desires to apply to the prepayment of its license(s).  See "New Money
Payments for Prepayment Option" section below.  If a licensee remits any "new money," then the
licensee must also specify the following information in its Election Notice: (1) amount of "new
money" being remitted, (2) date of remittance, and (3) method of remittance (i.e., cashier's check
or wire transfer).  As discussed above, a licensee electing the prepayment option will have 70
percent of its down payment for licenses surrendered under the amnesty option added to its
Prepayment Credit.

If a licensee chooses to proceed under the affordability exception to the prepayment option (i.e.,
the licensee's Prepayment Credit is insufficient to make full prepayment on the entire MTA),
then the licensee must specify (1) which licenses in the MTA it is prepaying and (2) which
licenses in the MTA it is surrendering.  A licensee may proceed under the affordability exception
to the prepayment option in only one MTA.  A licensee may not proceed under the affordability
exception to the prepayment option in any MTA where the licensee has added "new money" to
make prepayment.  If a licensee adds "new money," then it must add enough "new money" to
prepay the entire MTA.

Affiliated licensees.  Affiliated licensees that wish to be treated as a single licensee for purposes
of making an election must choose a chief affiliate that will be responsible for making the
elections for all of the affiliated licensees.  The chief affiliate must specify in its Election Notice
(1) the names of the affiliated licensees that wish to be considered as a single licensee, (2) the
MTA, BTA and license numbers of the affiliated licenses, and (3) the election chosen for each
affiliated license.  The chief affiliate must make the same election for all affiliated BTA licenses
held in a given MTA as if all of those licenses were held by the same licensee.  The affiliated
licensees must also file an Election Notice regarding each affiliated license that they hold,
specifying the MTA, BTA and license number for which the chief affiliate is making an election,
and stating that the chief affiliate is making the election for the affiliated licensee.

Changing Election Notices.  A licensee may change its manually filed Election Notice before
5:30 p.m. on June 8, 1998 by submitting (1) a statement that the licensee is rescinding its
previously filed Election Notice, (2) a new Election Notice which states its new election, and (3)
a copy of its previously filed Election Notice.  These submissions must be simultaneously filed
with the Office of the Secretary, Federal Communications Commission, 1919 M Street, N.W.,
Washington, D.C. 20554.  In addition, a copy of the submissions should be sent to (1) Wireless
Telecommunications Bureau, Federal Communications Commission, 2025 M Street, N.W.,
Room 5002, Washington, D.C. 20554, and (2) Rachel Kazan, Federal Communications
Commission, Wireless Telecommunications Bureau, Auctions and Industry Analysis Division,
2025 M Street, N.W., Room 5202, Washington, D.C. 20554.  


FAILURE TO FILE AN ELECTION NOTICE

Any licensee that fails to file a timely Election Notice shall be treated as having elected to
continue making payments under its existing Note obligations and will be required to pay, by 
July 31, 1998, all unpaid interest accruing from the date of license grant through July 31, 1998. 
Thus, a licensee failing to file a timely Election Notice will not be eligible to repay the
Suspension Interest in a series of eight equal payments.


DEFECTIVE ELECTIONS

As previously stated, all C block licensees must elect either to resume making payments under
their original C block Note(s) or one of the options discussed above for each license no later than
5:30 p.m. on June 8, 1998.  Any C block licensee that makes a defective election will be
considered to have elected to resume making payments under its original Note(s) and will be
required to repay Suspension Interest in eight equal payments.  A defective election occurs when
a licensee chooses an option for which it is not eligible or fails to include required information in
its Election Notice.




NO RETURN OF LOAN DOCUMENTS OR LICENSES

Licensees electing amnesty, prepayment, or disaggregation are no longer required to return their
original Notes, Security Agreements or licenses.  Implementation of the election options by the
Commission does not require the return of these documents.  Therefore, in order to reduce the
paperwork burden to licensees, the Wireless Telecommunications Bureau is making this
procedural change to the Second Report and Order.  However, the Commission will return any
original Notes in its possession to licensees electing amnesty or prepayment subject to payment
of UCC filing fees and completion of any other procedural requirements.


ISSUANCE OF LICENSES, NOTES AND FILING OF UCC FINANCING
STATEMENTS

Depending upon which elections are chosen, a licensee will be issued modified licenses,
modified Notes and/or UCC financing statements as described below.  The Commission will
endeavor to issue these documents as soon as possible after June 8, 1998.  However, licensees
are required to resume payments on July 31, 1998, in accordance with the Order on
Reconsideration and the Important Dates Public Notice, without regard to whether these
new or modified documents have been issued, executed, filed or returned.

The modified Notes and UCC financing statements must be executed and returned with any UCC
filing costs within the time specified by the Bureau, which will be no less than seven calendar
days.  Additional information regarding the issuance of  modified licenses or Notes and
payment instructions for any financing fees will be sent to licensees after their elections.

Resumption of Payments.  A licensee electing to resume making payments will not receive a new
license or Security Agreement, but will be required to execute and return a Note Modification
reflecting the revised installment payment schedule.  No new UCC financing statements are
required for a licensee electing to resume making payments.

Amnesty.  A licensee electing to surrender its license under the amnesty option will not receive a
new license, Note or Security Agreement.

Disaggregation with Resumption of Payments for the Retained Spectrum.  A licensee electing to
disaggregate its license and resume making installment payments for the retained spectrum will
receive a Note Modification and a UCC-1 financing statement, each of which must be executed
and returned to the Commission together with the required financing fees.  The Commission will
file the UCC-1 financing statement and issue the licensee a modified 15 MHz license.

Disaggregation with Prepayment of the Retained Spectrum.  A licensee electing to disaggregate
its license and prepay the retained spectrum will be issued a modified license.  The Commission
will return the original Note no sooner than ninety days after the issuance of a modified 15 MHz
license.

Prepayment.  A licensee electing to prepay its license will be issued a modified license, which
will no longer be conditioned on the licensee making timely installment payments to the
Commission.  The Commission will return the licensee's original Note, together with an executed
UCC-3 termination statement, reflecting the cancellation of the licensee's debt for the original
license no sooner than ninety days after the issuance of the modified license.  The licensee may
file the UCC-3 termination statement at its discretion.


"NEW MONEY" PAYMENTS FOR PREPAYMENT OPTION

All "new money" payments must be received by the Commission no later than June 8, 1998. 
Payment of "new money" that must be remitted under the prepayment option may be made by
cashier's check or wire transfer.  Specific instructions for the payment of "new money" are
attached to this Public Notice as Appendix C.


REFUNDS UNDER AMNESTY OPTION

Refunds will be processed via Electronic Funds Transfer (i.e. wire transfer).  A licensee that is
due a refund of all or part of its installment payments should submit the following information so
that the Commission may process the refund:  Payee Name; Licensee Name; Licensee Tax
Identification Number; FCC Account Number; Bank Name; Name of Bank Account (if
different); ABA Routing Transit Number; Bank Account Number; Bank Account Type (savings
or checking); Bank Contact and Telephone Number; Bank Address; and Signature, Name and
Phone Number of Requestor.

A licensee filing electronically may file this information in ULS as an attachment to its Election
Notice (See Electronic Filing Procedures, above), or it may fax this information directly to the
attention of Regina Dorsey, Chief, Billings and Collection Branch, Office of the Managing
Director, Federal Communications Commission, at (202)418-2843 (fax).  A licensee filing
manually may either include this information with its Election Notice or fax the information to
the above-referenced fax number.  Failure to supply all of the information may cause delays in
the refund process.

The Commission will endeavor to issue refunds to C block licensees due all or part of their
installment payments within 30 days of the date they file their Election Notices with the
Commission.  The refund will consist of installment payments made on C block licenses 
surrendered to the Commission under the amnesty option after netting out any lender advances
for financing fees (UCC filings).


PAYMENTS DUE BY JULY 31, 1998

In accordance with the Order on Reconsideration, on or before July 31, 1998, all F block
licensees and those C block licensees electing (1) to continue making payments under their
original installment payment plan, or (2) to disaggregate a license and resume making installment
payments on their retained spectrum, must remit all of the deferred interest from April 1, 1998
through July 31, 1998, plus one-eighth of their Suspension Interest.  A statement indicating the
amount of deferred interest owed by C block licensees electing to resume making payments, by C
block licensees electing to disaggregate and resume making payments on the retained spectrum,
and by all F block licensees, will be sent to those licensees by July 20, 1998.  Thereafter, regular
installment payments will become due and payable every three months in accordance with the
provisions of the licensee's modified payment schedule(s) and, in addition to those regular
installment payments, licensees will be required to pay one-eighth of the Suspension Interest with
each regular installment payment until the Suspension Interest is paid in full.  However, if a
licensee did not file an Election Notice, the licensee must pay all unpaid interest accruing from
the date of license grant through July 31, 1998.


REMITTANCE OF FUTURE INSTALLMENT PAYMENTS

The U.S. Department of the Treasury is acting as the loan servicer for the Federal
Communications Commission and collects installment payments for the Commission.  All
licensees participating in the Installment Loan Program, including C and F block licensees, will
be receiving new payment instructions.  A package containing the new payment instructions will
be sent to all C and F Block licensees during May 1998.


For further information contact: Rachel Kazan or Rita Cookmeyer, Auctions and Industry
Analysis Division, Wireless Telecommunications Bureau, at (202)418-0660, or Jack Zinman,
Commercial Wireless Division, Wireless Telecommunications Bureau, at (202)418-7240.

ULS Technical Support Hotline  (202) 414-1250
Open 8:00 a.m. to 6:00 p.m., Monday through Friday beginning on May 20, 1998.
                            APPENDIX B

                  INSTRUCTIONS FOR ELECTRONIC
                LICENSEE REGISTRATION IN THE ULS


1.     Using your Internet service provider, connect to the Internet and start your web browser.

2.     In the Location field (Netscape 3.x), Netsite field (Netscape 4.x), or Address field
       (Internet Explorer) of the web browser screen, type http://www.fcc.gov/wtb/uls.  Then
       press the Enter key.  This will access the Universal Licensing System home page.

3.     Click the ULS Call Sign Registration button.

4.     On the ULS TIN/Call Sign Registration screen, click Register Now to select it, then click
       the Continue button.

5.     On the next screen, identify whether you are registering as a business entity (e.g.,
       corporation, partnership, government entity, etc.) or an individual.  Click the desired
       option to select it, then click the Continue button to access the registration form.

6.     Complete the registration form.  Click the Help button at anytime for additional
       information on completing the online registration form.

7.     Specify the password and personal or corporate identifier that you will use in conjunction
       with your TIN.  In the New Password field, enter a password of at least 5 characters.

       Basic guidelines for selecting your self-assigned password:

            Specify a password that you will be able to remember easily.  For security
            purposes, avoid selecting an obvious password that someone else could easily
            guess, such as spouse's name, child's name, etc.

            Your password must be at least 5 characters but no more than 30 characters. 

            You may use letters, numbers, or symbols in your password.

            Memorize your password. 

            Note that your password is case sensitive.  For example, if you specify "station"
            (lowercase) as your password, you must always enter "station" in lowercase
            during ULS login.  "Station" or "STATION" will not be accepted.

8.     Re-enter your password in the Verify Password field.  This entry must be an exact
       replication of the password entered in the New Password field.

9.     In the Personal Identifier or Corporate Identifier field, enter a word (of your choice) to
       serve as your personal identifier (if individual) or corporate identifier (if business entity). 

       Note:  For security purposes, you will be required to correctly enter your TIN and
       password prior to accessing the ULS for filing C block elections or updating your
       registration information.  If you forget your password, contact FCC Technical Support. 
       The FCC support staff will ask for your personal or corporate identifier to verify your
       identity before resetting your password.

10.    When you have completed the registration form, click the Submit button.

       If you have entered any incomplete or erroneous information, an Errors screen lists the
       errors.  Click Return, make your corrections, then click Submit again.  Note that your
       registration cannot be submitted until all errors have been corrected.

11.    Click the Continue button.

12.    A confirmation screen appears, indicating that your TIN has been successfully registered
       with the FCC.  This screen shows the TIN, password, and personal or corporate identifier
       that you just registered.  

       Important: Your registration has not been successfully submitted to the ULS unless this
       confirmation screen appears.

13.    From the confirmation screen, you can click the Home button to return to the ULS home
       page or the Registration Menu button if you wish to return to the ULS Call Sign
       Registration menu.


                       Technical Support

For technical assistance in electronically registering your TIN with the FCC, contact the FCC
Technical Support Hotline at (202)414-1250.  The FCC Technical Support Hotline generally will
be available Monday through Friday, from 8 a.m. to 6 p.m. beginning on May 20, 1998.  All calls
to the FCC Technical Support Hotline are recorded.
                            APPENDIX C

             INSTRUCTIONS FOR PAYMENT OF "NEW MONEY"

Payment of "New Money" by Cashier's Check.

Each cashier's check must be accompanied by a corresponding FCC Remittance Advice Form
(FCC Form 159), and an Advice Continuation Sheet (FCC Form 159-C) if the payment is for
multiple licenses, mailed to:

            Mellon Bank
            Attention: "C" Block Auction
            P.O. Box 358440
            Pittsburgh, PA  15251-8440

If an auction payment is delivered in person or by courier, the cashier's check and a
corresponding FCC Remittance Advice Form (FCC Form 159), and an Advice Continuation
Sheet (FCC Form 159-C) if applicable, must be delivered to:

            Mellon Bank
            Attention: Wholesale Lockbox Shift Supervisor
            27th Floor (153-2713)
            3 Mellon Bank Center
            525 William Penn Way
            Pittsburgh, PA  15259-0001

            (Note: Please indicate on the inside envelope "Lockbox No. 358440.")

Payment of "New Money" by Wire.

Licensees must authorize their financial institutions to remit the "new money" to the
Commission's lockbox bank, Mellon Bank, Pittsburgh, PA, in accordance with the following
instructions.  All payments made by wire transfer must be supported by a completed FCC
Remittance Advice (FCC Form 159), and an Advice Continuation Sheet (FCC Form 159-C) if
the payment is for multiple licenses.  On the day that a licensee remits the "new money" payment,
the licensee must fax the Form 159, and Form 159-C if applicable, to Mellon Bank at (412)236-5702 at least one hour before the wire transfer is made.  Licensees must write the following into
the form: on the top write "Wire Transfer - AuctionPay" and in the "Reserve Block" located at
the upper left hand corner indicate "358440."  Failure to submit the completed Form 159, and
Form 159-C if applicable, will result in a delay in crediting your account.  Due to Federal
Reserve regulations, wire transfers received after 6:00 p.m. will be credited the next business
day.

In order to complete the wire transfer, the following information should be provided to your bank
for each license to which you are adding "new money":

ABA Routing Number 043000261
Receiving Bank: Mellon Pittsburgh
BNF: FCC/ACV--910-0147
OBI Field: (Skip one space between each information item)

       "INSTALLPAY"(Enter the word "INSTALLPAY")_TAXPAYER IDENTIFICATION
       NUMBER(Enter your Taxpayer Identification Number)_LOAN NUMBER(Enter the
       Loan Number from your account statement)_LICENSE NUMBER(Enter the License
       Number from your account statement)_PAYOR NAME(Enter the name of the Payor)_
       PAYOR TAXPAYER IDENTIFICATION NUMBER(Enter the Payor's Taxpayer
       Identification Number)

Highlights for completing the Revised FCC Form 159 (July 1997) Sections C and D:

Section C
Block 20    Enter AWCI.

Block 22    Enter the value of "new money" to be applied towards the license listed in Block
            24.

Block 23    Enter the applicable loan number.

Block 24    Enter the license number  [i.e. PBBXXXC]

Section D
Block 25    Enter the Taxpayer Identification Number for the entity making the payment.

Block 26    Enter the Taxpayer Identification Number for the licensee, applicant or debtor.
 